guttmann/silverstripe-gulp-connect-php

A router for gulp-connect-php to make it serve SilverStripe sites

1.0.2 2015-08-18 09:48 UTC

README

Use composer: composer require guttmann/silverstripe-gulp-connect-php ~1.0

Usage

Requires gulp and gulp-connect-php installed via npm.

Expects gulpfile.js at the base of your web root.

Example connect task:

gulp.task('connect', function() {
    connect.server({
        'router': 'vendor/guttmann/silverstripe-gulp-connect-php/router.php'
    });
});